# +========================================================================+
# || Copyright (C) 2010 by Christian Kuelker                              ||
# ||                                                                      ||
# || License: GNU General Public License - GNU GPL - version 2            ||
# ||          or (at your opinion) any later version                      ||
# +========================================================================+
#  ID:       $ID$
#  Revision: $Revision$
#  Head URL: $Head URL$
#  Date:     $Date$
#  Source:   $Source$

package CipUX::Trait::DebianEdu;

use warnings;
use strict;
use base qw(CipUX::Trait);
{
    use version; our $VERSION = qv('v3.4.1.5');
    use re 'taint';    # Keep data captured by parens tainted
    delete @ENV{qw(PATH IFS CDPATH ENV BASH_ENV)};    # Make %ENV safer

    # METHOD
    sub register {
        my $self = shift;
        $self->set_trait_name_register(
            { class => __PACKAGE__, name => 'debian-edu-configuration' } );
        return 1;
    }
}
1;
__END__
